﻿@model TestJose.DataAccess.Project

@{
    ViewData["Title"] = "Delete";
}

<h4>Delete Project</h4>

<h6>Are you sure you want to delete this?</h6>
<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.TypeProject)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.TypeProject.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ProjectSections)
        </dt>
        <dd class="col-sm-10">
            @foreach (var section in Model.ProjectSections)
            {
                <span class="badge badge-success">@Html.DisplayFor(model => section.Section.Name)</span>
            }
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ProjectSites)
        </dt>
        <dd class="col-sm-10">
            @foreach (var projectSite in Model.ProjectSites)
            {
                <span class="badge badge-success">@Html.DisplayFor(model => projectSite.Site.Code)</span>
            }
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Year)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Year)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="ID" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
